:root {
  --color-red: #ff0000;
  --color-blue: #407bbe;
  --color-yellow: #f4a11a;
  --color-l-red: #ffcccc;
  --color-l-blue: #d9e4f2;
  --color-l-yellow: #fdecd1;
  --arrow-size: 88px;
  --figure-block-gap: 104px;
}
/* margin */
.m-0 {
  margin: 0;
}
/* font-size */
.normal-text {
  font-weight: 400;
  font-size: 16px;
}
/* rotate */
.rotate-270 {
  transform: rotate(-270deg);
}
/* background-color */
.bg-l-red {
  background-color: var(--color-l-red);
}
.bg-l-blue {
  background-color: var(--color-l-blue);
}
.bg-l-yellow {
  background-color: var(--color-l-yellow);
}
/* text-linkの拡張 */
.btn-arrow-link {
  font-size: 2.2rem;
}
.article-h3.-blue {
  border-color: var(--color-blue);
}
.article-h3.-yellow {
  border-color: var(--color-yellow);
}
ul.article-list.-red>li:before {
  background: var(--color-red);
}
ul.article-list.-blue>li:before {
  background: var(--color-blue);
}
ul.article-list.-yellow>li:before {
  background: var(--color-yellow);
}
.strategy-1-anchor .btn-plane-rich span:after {
  background: url(/common/img/icon/arrow_anchorlink_02.svg) no-repeat;
}
@media screen and (max-width: 559.9px) {
  .btn-plane-rich span {
    font-size: 1.6rem;
  }
  .btn-arrow-link {
    font-size: 2rem;
  }
}
/* initiatives */
.initiatives-category {
  display: grid;
  grid-template-columns: 43.9% 30.3% 22.3%;
  justify-content: space-between;
  max-width: 80px;
  width: 100%;
  font-weight: 500;
  writing-mode: vertical-rl;
  letter-spacing: -5px;
}
.initiatives-category-item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 17px;
  background-color: var(--color-l-red);
}
.initiatives-category-item.-item2 {
  background-color: var(--color-l-yellow);
}
.initiatives-category-item.-item3 {
  background-color: var(--color-l-blue);
}
.initiatives-content {
  width: 100%;
}
.initiatives-content-title {
  padding: 24px;
  border: #59636b solid 1px;
}
@media screen and (max-width: 559.9px) {
  .initiatives-category {
    max-width: 50px;
    grid-template-columns: 42.9% 30.2% 24.9%;
  }
  .initiatives-content-title {
    padding: 16px;
  }
}
/* strategy */
.strategy-1-interactive {
  position: relative;
  margin-top: 112px;
}
.strategy-1-interactive::after {
  position: absolute;
  content: '';
  background-image: url(/img/innovation/dx/strategy-1-img03.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  top: -15%;
  left: 50%;
  transform: translate(-50%);
  max-width: 144px;
  max-height: 196px;
  width: 100%;
  height: 100%;
  aspect-ratio: 144 / 196;
}
.strategy-1-interactive-head {
  padding: 18px 18px 17px;
  border-radius: 40px;
  font-weight: bold;
}
.strategy-1-interactive-box {
  min-height: 100%;
}
.strategy-1-interactive-list {
  order: 2;
}
.strategy-1-digital-cs-box {
  padding: 32px;
}
.strategy-1-digital-cs {
  padding: 32px;
}
.strategy-1-digital-cs-img {
  max-width: 561px;
}
.strategy-1-arrow {
  position: relative;
}
.strategy-1-arrow-text {
  position: absolute;
  top: 34%;
  left: 50%;
  transform: translate(-50%);
}
.under-line {
  padding-bottom: 3px;
  border-bottom: 1px solid;
}
@media screen and (max-width: 559.9px) {
  .strategy-1-interactive-head {
    margin-top: 104px;
    padding: 20px;
    border-radius: 42px;
    order: 1;
  }
  .strategy-1-interactive-box {
    order: 2;
    min-height: 150px;
  }
  .strategy-1-interactive-list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
  }
  .strategy-1-interactive {
    margin-top: 40px;
  }
  .strategy-1-interactive::after {
    top: -11%;
    max-width: 86px;
  }
  .strategy-1-digital-cs-box {
    padding: 24px 16px;
  }
  .strategy-1-digital-cs {
    padding: 28px 10px;
  }
}
.strategy-2-flow {
  min-height: 1292px;
  padding-bottom: 73px;
}
@media screen and (min-width: 560px) {
  .strategy-2-flow {
    background-image: url("/img/innovation/dx/strategy-2-arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
}
.strategy-2-flow-section {
  width: 285px;
  min-height: 50px;
  padding: 17px;
  border-radius: 25px;
  background-color: #fff;
  border: #afbfc7 solid 1px;
}
.strategy-2-flow-title {
  width: 100%;
  padding: 18px 18px 17px;
  background-color: #fff;
  border: #afbfc7 solid 1px;
}
.strategy-2-flow-title.-bg {
  padding: 20px 20px 21px;
  border: none;
  background-color: #edf3f7;
  font-size: 2rem;
}
@media screen and (max-width: 559.9px) {
  .strategy-2-flow-section {
    max-width: 71px;
    min-height: 35px;
    height: 35px;
    padding: 3px 10px 3px;
    border-radius: 20px;
    font-size: 16px;
  }
  .strategy-2-flow-wrap {
    align-items: center;
  }
}
/* roadmap */
.roadmap-card {
  display: flex;
  gap: 32px;
  padding: 32px;
}
/* .roadmap-date {
  width: 20%;
} */
.roadmap-date-years {
  font-size: 2.4rem;
}
.roadmap-date-title {
  margin-top: 16px;
  text-align: center;
  padding: 24px;
  min-width: 152px;
}
.roadmap-title {
  font-size: 2rem;
  line-height: 1.5;
}
@media screen and (max-width: 959.9px) {
  .roadmap-card {
    flex-direction: column;
    gap: 24px;
    padding: 24px;
  }
  .roadmap-date {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 17px;
    width: 100%;
  }
  .roadmap-date-years {
    font-size: 2rem;
  }
  .roadmap-date-title {
    margin-top: 0;
    padding: 18px 14px;
    min-width: unset;
  }
  .roadmap-title {
    font-size: 1.8rem;
  }
}
/* about */
.dx-about-img {
  width: 100%;
}
.dx-about-img>img {
  width: 100%;
}
.dx-about-figure__title {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.6;
}
.dx-about-figure__title.h2-basic {
  font-size: 32px;
  font-weight: 500;
  line-height: 1.3;
}
.dx-about-figure__title>span,
.dx-about-figure__title.h3-basic {
  font-size: 24px;
}
.dx-about-figure__block-container {
  display: grid;
  grid-template-columns: 1fr var(--figure-block-gap) 1fr;
}
.dx-about-figure__block-container,
.dx-about-figure__block {
  position: relative;
}
.dx-about-figure__block {
  display: grid;
}
.dx-about-figure__text {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
}
.dx-about-figure__block li {
  padding: 24px 32px;
}
.dx-about-figure__arrows.-position1 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--figure-block-gap);
  height: var(--arrow-size);
}
.dx-about-figure__arrows.-position2 {
  height: 80%;
  align-self: center;
  display: grid;
  place-items: center;
}
.dx-about-figure__arrows.-position3 {
  display: grid;
  grid-template-columns: 1fr 4fr 1fr;
  align-items: center;
  height: var(--arrow-size);
  margin: 24px 0;
}
.dx-about-figure__arrows.-position4 {
  display: block;
  height: var(--arrow-size);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 16%);
}
.dx-about-figure__arrows>img {
  height: var(--arrow-size);
  transform: scale(1.5);
}
.dx-about-figure__arrows.-position1>img,
.dx-about-figure__arrows.-position3>img,
.dx-about-figure__arrows.-position4>img {
  justify-self: center;
  transform: scale(1.5) rotate(-90deg);
}
.dx-about-figure__arrows.-position2>img:last-child {
  transform: scale(1.5) scaleX(-1);
}
@media screen and (max-width: 959.9px) {
  .dx-about-figure__title {
    font-size: 24px;
  }
  .dx-about-figure__title>span,
  .dx-about-figure__title.h3-basic {
    font-size: 18px;
  }
  .dx-about-figure__title.h2-basic {
    font-size: 13px;
  }
  .dx-about-figure__arrows.-position4 {
    transform: translate(-50%, 6%);
  }
}
@media screen and (max-width: 559.9px) {
  :root {
    --arrow-size: 44px;
    --figure-block-gap: 28px;
  }
  /* padding utility 拡張 */
  .sp-px-16 {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
  .dx-about-figure__title,
  .dx-about-figure__title.h3-basic {
    font-size: 13px;
  }
  .dx-about-figure__title>span {
    font-size: 12px;
  }
  .dx-about-figure__title.h3-basic {
    min-height: auto;
  }
  .dx-about-figure__text {
    justify-content: stretch;
    align-items: stretch;
    font-size: 10px;
  }
  .dx-about-figure__block li {
    display: grid;
    align-items: center;
    padding: 12px;
  }
  .dx-about-figure__block.-type1 {
    display: grid;
    grid-template-rows: 6.25em 1fr;
  }
  .dx-about-figure__block.-type1 ul {
    display: grid;
    grid-template-rows: 1fr 1.25fr;
  }
  .dx-about-figure__arrows.-position2 {
    height: 50%;
  }
  .dx-about-figure__arrows.-position2>img {
    transform: scale(1);
  }
  .dx-about-figure__arrows.-position2>img:last-child {
    transform: scale(1) scaleX(-1);
  }
  .dx-about-figure__arrows.-position3 {
    margin: 16px 0;
  }
  .dx-about-figure__arrows.-position4 {
    transform: translate(-50%, -10%);
  }
}
@media print {
  @page {
    size: A4;
    margin: 0;
  }
  html {
		width:auto;  /* 段の幅 */
		height:auto; /* 段の高さ */
		column-count:1; /* 段の数 */
	}
}
